
		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		/* 
		/*  ALGEMENE DINGEN / standaard dingen / h tags zijn belangrijk voor searchengines optimalisatie
		/* 
		/* //////////////////////////////////////////////////////////////////////////////////////////*/


			/* ---- button-group ---- */
			.container-medewerkers .button-group 
							{
								background-color:				#fff;
								display:						table;
								width:							100%;
								margin:							10px 0;
							}
			.container-medewerkers .button-group .title-filter 
							{ 
								display:						table-cell;
								padding:						10px;
								font-weight:					bold;
								width:							auto;
							}
			.container-medewerkers .button-group .filter-nav
							{ 
								display:						table-cell;
								padding:						0 6px 0 0;
								text-align:						right;
							}
			.container-medewerkers .button-group a.filter_button 
							{
								margin-left:					0px;
								text-decoration: 				none;
								cursor:							pointer;
								padding: 5px;
							}
			.container-medewerkers .button-group a.filter_button.is-checked, 
			.container-medewerkers .button-group a:hover.filter_button 
							{
								color:							#fff;
								background-color:				#2caae2;
							}
			/* ---- isotope ---- */
			 .isotope 
							{
							 	width:							100%;
							}
			/* ---- .element-item ---- */
			 .isotope .element-item-container
							{ 
								padding:						0px;
								background-color:				#fff;
								margin-right:					0px;
								  margin-bottom: 10px;
								width: 687px;
								  height: 231px;
								float: left;
								box-shadow: 0 1px 3px rgba(0,0,0,.2);
							}
			 .isotope .element-item-container p
							{
								margin:							0;
								padding:						0;
							}
			 .isotope .element-item-container:hover
							{ 
								-webkit-transition:				all .6s ease;  /* Transition for Webkit browsers */
								cursor: 						default	;
								background-color:				#fff;
							} 
			 .isotope .element-item-container img
							{
								  max-width: 343px;
								filter: 						grayscale(0%);
								-webkit-filter:					grayscale(0%);  /* For Webkit browsers  */
								filter: 						none; /* For IE 6 - 9 */
								-webkit-transition: 			all .6s ease;  /* Transition for Webkit browsers */
							} 
			 .isotope .element-item-container:hover img
							{ 
  -webkit-transform: rotate(-3deg) scale(1.1);
  -moz-transform: rotate(-3deg) scale(1.1);
  -o-transform: rotate(-3deg) scale(1.1);

							}
			/* content div */
			 .isotope .element-item-container .image
							{ 
							float: right;
							overflow: hidden;
							} 
			 .isotope .element-item-container .info
							{ 
							  float: left;
							  padding: 10px;
							    width: 320px;
							} 
				/* algemeen */
				 .isotope .element-item-container .info .algemeen
								{									
									margin-top:					0px;
								} 
				 .isotope .element-item-container .info .algemeen .naam
								{
									font-size:					18px;
									font-weight:				bold;
									color: #2caae2;
								} 
				 .isotope .element-item-container .info .algemeen .functie-naam
								{
									color:						#999;
									font-style:					italic;
									  font-size: 13px;
  line-height: 21px;
								} 
				 .isotope .element-item-container .info .algemeen .functie-omschrijving
								{
									padding:					5px 0 5px 0;
									border-top: 1px solid #2caae2;
  border-bottom: none;
									font-size: 13px;
									line-height: 22px;
								} 
				/* contact */
				 .isotope .element-item-container .info .contact
								{ 
									display:						table;
									width:							100%;
									margin-top:						5px;
								} 
				 .isotope .element-item-container .info .contact .email,
				 .isotope .element-item-container .info .contact .telefoonnummer-vast,
				 .isotope .element-item-container .info .contact .telefoonnummer-mob
								{ 
									display:						table-cell;
									vertical-align:					middle;
								} 
				 .isotope .element-item-container .info .contact .email
								{ 
									width:							45px;
								} 
				 .isotope .element-item-container .info .contact .telefoonnummer-vast
								{ 
								} 
				 .isotope .element-item-container .info .contact .telefoonnummer-mob
								{ 
								} 
				/* social */
				 .isotope .element-item-container .info .social
								{ 
									display:						table;
									width:							100%;
									margin-top:						5px;
								} 
				 .isotope .element-item-container .info .social .linkedin,
				 .isotope .element-item-container .info .social .facebook,
				 .isotope .element-item-container .info .social .twitter
								{ 
									display:						table-cell;
									vertical-align:					middle;
								} 
				 .isotope .element-item-container .info .social .linkedin
								{ 
									width:							45px;
								} 
				 .isotope .element-item-container .info .social .facebook
								{ 
									width:							45px;
								} 
				 .isotope .element-item-container .info .social .twitter
								{ 
								} 
			/* clear fix */
			 .isotope:after 
							{
							  	content: 						'';
							  	display: 						block;
							  	clear: 							both;
							} 
			/*.element-item-container:hover img 
							{ 
								filter: grayscale(0%);
								-webkit-filter: grayscale(0%);
								filter: none;
							}
			.element-item-container .personal-social
							{
								display:none;
							}
			.element-item-container:hover .personal-social 
							{
								display:block;
							}
			.element-item 
							{
							  position: relative;
							  float: left;
							  width: 245px;
							  height: 485px;
							  margin: 0px;
							  padding:0px;
							  background: #fff;
							}
			H3.name
							{ 
								font-weight: bold;
							margin-top: 10px;
							margin-bottom: 5px;
							font-size: 16px;
							}
			.functie 
							{
								font-style: italic;
							}
			.element-item p
							{
								padding-top:10px;
								padding-left:10px;
								padding-right:10px;
							}
			.element-item > * 
							{
							  margin: 0;
							  padding: 0;
							}
			.filter-nav { float: right; }
			a.filter_button {
								text-transform:uppercase;
								font-weight:bold;
								font-size: 14px;
								line-height: 34px;
								margin-left: 10px;
								text-decoration: none;
								cursor:pointer;
							}
			a.filter_button.is-checked, a:hover.filter_button {
								border-bottom: 2px #fff solid;
							}
			*/
